1.7.0

parent 5e9052be
......@@ -93,4 +93,4 @@ For uploading the app you need add to the required parameters in the .rcappsconf
### Enabling autocomplete for commands
To enable autocomplete for the apps cli use the command `rc-apps autocomplete <your-shell-type>` with the shell type as zsh or bash as the supported types. This would provide a step by step instruction to enable shell completion in your preferred shell.
To enable autocomplete for the apps cli use the command `rc-apps autocomplete <your-shell-type>` with the shell type as zsh or bash as the supported types. This would provide a step by step instruction to enable shell completion in your preferred shell.
{
"name": "@rocket.chat/apps-cli",
"version": "1.6.0",
"version": "1.7.0",
"lockfileVersion": 1,
"requires": true,
"dependencies": {
......
{
"name": "@rocket.chat/apps-cli",
"description": "The CLI tool for helping with Rocket.Chat Apps.",
"version": "1.6.0",
"version": "1.7.0",
"author": "Rocket.Chat <support@rocket.chat>",
"preferGlobal": true,
"bin": {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment